<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="주위를 둘러보려면 $InputFPSCameraRight을(를) 움직이세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="사물을 집으려면 위에 대고 $InputInteract을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="걸으려면 $InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight을(를) 누르세요." />
	<Notification name="Tutorial_Walk" device="Gamepad" text="$InputWalkForward을(를) 움직여서 걸으세요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="뛰려면 $InputSprint을(를) 누르세요." />
	<Notification name="Tutorial_Run" device="Gamepad" text="뛰려면 $InputSprint을(를) 클릭하세요." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="점프하려면 $InputJump을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="누군가와 대화하려면 $InputInteract을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="버기 볼을 바라본 채 $InputInteract을(를) 누르면 선택할 수 있습니다." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="스낵 덫을 열려면 $InputFirePrimary을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="스낵 덫을 열려면 $InputFirePrimary을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="스낵 덫을 닫으려면 $InputFirePrimary을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="가까이 있는 덫을 집으려면 위에 대고 $InputInteract을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="표시된 장소에 스낵 덫을 설치하려면 $InputFirePrimary을(를) 클릭하세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="앉거나 일어서려면 $InputCrouch을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="일어서려면 $InputCrouch을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="앉으면 내 모습이 잘 안 보이게 돼요! $InputCrouch을(를) 눌러서 앉는 걸 잊지 마세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="사물을 집으려면 리모트에서 $InputInteract을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="주위의 소스를 집으려면 $InputInteract을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="주위의 소스를 포착해서 집으려면 커서를 터치하세요." />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="소스 새총을 손에 넣었습니다!
$InputToolSelect을(를)길게 눌러 새총과 교체할 수 있어요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="소스를 투척 대상에게 조준하려면 $InputThrowLure을(를) 누른 채 유지하세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="$InputThrowLure을(를) 누른 손을 떼면 대상에게 소스를 발사해요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="스낵 덫을 잃어버렸어요! 도구 선택 창을 연 뒤 $InputToolDestroy을(를) 누르면 되찾을 수 있어요!" />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="스낵 덫을 잃어버렸어요! 도구 선택 창을 연 뒤 $InputToolDestroy을(를) 누르면 되찾을 수 있어요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="스낵스 현미경을 열려면 $InputScopeUI을(를) 누르세요." />
	<Notification name="Tutorial_Scope" device="Gamepad" text="현미경을 열려면 $InputScopeUI을(를) 클릭하세요." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="스낵스 현미경을 열려면 $InputScopeUI을(를) 누르세요." />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="현미경을 열려면 $InputScopeUI을(를) 클릭하세요." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="스낵스 현미경을 열려면 $InputScopeUI을(를) 누르세요." />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="현미경을 열려면 $InputScopeUI을(를) 클릭하세요." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="일지를 열려면 $InputJournalUI을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="시간을 빨리 넘기고 싶다고요? 침대에 누워 $InputInteract을(를) 누르세요" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="버그스낵스에 대고 $InputFirePrimary을(를) 누르면 스캔을 시작합니다." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="소스가 한 종류 이상 있어요!
$InputToolSelect 버튼으로 소스 새총을 선택한 뒤,
원하는 소스를 클릭하세요!" />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="소스가 한 종류 이상 있어요!
$InputToolSelect 버튼으로 새총을 선택한 뒤,
$InputMenuLeft 또는 $InputMenuRight을(를) 눌러 원하는 소스로 변경하세요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="스낵 덫을 선택하지 않았어요!
$InputToolSelect을(를) 누른 채 유지하면 선택 창을 열 수 있어요!" />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="스낵 덫을 선택하지 않았어요!
$InputToolSelect을(를) 누른 채 스낵 덫을 가리키면 선택할 수 있어요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="스낵 덫을 선택하지 않았어요!
$InputToolSelect을(를) 누른 채 유지하면 선택 창을 열 수 있어요!" />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="스낵 덫을 선택하지 않았어요!
$InputToolSelect을(를) 누른 채 스낵 덫을 가리키면 선택할 수 있어요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="도구가 여러 개 있어요!
$InputToolSelect을(를) 누른 채 새로운 도구를 가리키면 현재 도구와 교체할 수 있어요!" />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="도구가 여러 개 있어요!
$InputToolSelect을(를) 누른 채 새로운 도구를 가리키면 현재 도구와 교체할 수 있어요!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="버기 볼을 얻었어요! $InputToolSelect에서 선택할 수 있어요" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="발사대를 얻었어요! $InputToolSelect에서 선택할 수 있어요" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="트립 샷을 얻었어요! $InputToolSelect에서 선택할 수 있어요" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="버기 볼에게 어디로 갈지 말하려면
$InputFirePrimary을(를) 사용해 가리킨 뒤 클릭하면 돼요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="스낵 덫에 대고 $InputInteract을(를) 누르면 선택할 수 있어요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="스낵 갈고리를 발사하려면 $InputHookshot을(를) 누르세요." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="스낵 갈고리를 손에 넣었습니다!
$InputToolSelect을(를)눌러 스낵 갈고리로 교체할 수 있어요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="발사대를 장전하려면 위에 도구를 올려놓으세요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="$InputFireSecondary(으)로 발사대를 조준하세요
$InputFirePrimary을(를) 눌러 발사대를 발사하세요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="$InputFirePrimary을(를) 눌러 트립 샷을 발사하세요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="$InputFireSecondary(으)로 트립 샷을 조준하세요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="포충망을 얻었어요!
버그스낵스가 기절하거나 취약해졌을 때
이걸로 잡을 수 있어요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="주위에 기절한 버그스낵스에게 $InputInteract을(를)" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="어떤 버그스낵스는 특정 시간대에만 볼 수 있어요!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>